@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'josefin_sansbold';
    src: url('fonts/josefinsans-bold-webfont.eot');
    src: url('fonts/josefinsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/josefinsans-bold-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-bold-webfont.woff') format('woff'),
         url('fonts/josefinsans-bold-webfont.ttf') format('truetype'),
         url('fonts/josefinsans-bold-webfont.svg#josefin_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'josefin_sansregular';
    src: url('fonts/josefinsans-regular-webfont.eot');
    src: url('fonts/josefinsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/josefinsans-regular-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-regular-webfont.woff') format('woff'),
         url('fonts/josefinsans-regular-webfont.ttf') format('truetype'),
         url('fonts/josefinsans-regular-webfont.svg#josefin_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'josefin_sanssemibold';
    src: url('fonts/josefinsans-semibold-webfont.eot');
    src: url('fonts/josefinsans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/josefinsans-semibold-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-semibold-webfont.woff') format('woff'),
         url('fonts/josefinsans-semibold-webfont.ttf') format('truetype'),
         url('fonts/josefinsans-semibold-webfont.svg#josefin_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
/* grid structure */
/*** 12 GRIDS ****/
html{overflow-x: hidden;}
#main-wrapper{overflow-X:hidden;}
.row:after {
    clear: both;
}
.row:before, .row:after {
    content: " ";
    display: table;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
.span1 {
    width: 8.33333%;
}
.span2 {
    width: 16.6667%;
}
.span3 {
    width: 25%;
}
.span4 {
    width: 33.3333%;
}
.span5 {
    width: 41.6667%;
}
.span6 {
    width: 50%;
}
.span7 {
    width: 58.3333%;
}
.span8 {
    width: 66.6667%;
}
.span9 {
    width: 75%;
}
.span10 {
    width: 83.3333%;
}
.span11 {
    width: 91.6667%;
}
.span12 {
    width: 100%;
}
/*
-moz-placeholder   {opacity: 1 !important;}	
-moz-placeholder {opacity: 1 !important;}	
-webkit-input-placeholder {opacity: 1 !important;}	
	*/
input:focus::-webkit-input-placeholder  {color:transparent !important; opacity: 0 !important;}
input:focus::-moz-placeholder   {color:transparent !important; opacity: 0 !important;}
input:-moz-placeholder   {color:transparent !important; opacity: 0 !important;}

textarea:focus::-webkit-input-placeholder  {color:transparent !important; opacity: 0 !important;}
textarea:focus::-moz-placeholder   {color:transparent !important; opacity: 0 !important;}
textarea:-moz-placeholder   {color:transparent !important; opacity: 0 !important;}	

a:focus,a:hover{
	outline:none;
	outline-color:rgba(0,0,0,0);
}	
.clear-after:after{
	clear:both;
	display:table;
	content:"";
	float:none;
}	
.left{
	float:left;
}
.right{
	float:right;
}
/* custom css */

.container{
	max-width:1170px;
	margin:0 auto;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.half-container{
	max-width:585px;
	padding-right:10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
body{
	-webkit-text-size-adjust:none;
	-moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
	margin:0 0 0 0;
	line-height:22px;
	font-size:16px;
	font-family: 'josefin_sansbold';
	color:#000000;
	letter-spacing:0.05em;
	-webkit-letter-spacing:0.05em;
}
.clear{
	clear:both;
	float:none;
	font-size:0;
	line-height:0;
}
a{
	text-decoration:none;
}
ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style-type:none;
}
img{
	width:auto;
	max-width:100%;
	margin:0 0 0 0;
}
h1,h2,h3,h4,h5,h6{
	margin:0 0 0 0;
	font-weight:normal;
}
input[type="text"],input[type="submit"]{
	appearance:none;
	-webkit-appearance:none;
}
select{
	cursor:pointer;
}
input,select{
	border-radius:0;
	-webkit-border-radius:0;
	text-shadow:none;
	-webkit-text-shadow:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-shadow:none;
	-webkit-box-shadow:none;
	border:1px solid #ececec;
	padding:3px 5px;
}

.holding-page{
	padding:30px 0 0 0;
}

.header{
	text-align:center;
}
.header .page-title{
	color:#191919;
	font-size:30px;
	line-height:36px;
	margin-bottom:8px;
	letter-spacing:0.12em;
}
.header .page-subline{
	color:rgba(0,0,0,0.5);
}

.page-sec{
	text-align:center;
	padding:30px 0 28px 0;
}
.top-menu{
	font-size:13px;
	line-height:14px;
	margin-bottom:9px;
}
.top-menu li{
	display:inline-block;
	border-left:1px solid #000;
	padding:0 8px 0 12px;
}
.top-menu li:first-child{
	border-left:none;
}
.page-sec .coming{
	font-size:13px;
	line-height:18px;
}
.site-img{
	margin:22px 0 28px 0;
}
.page-sec .txt-normal{
	color:rgba(0,0,0,0.5);
	margin-bottom:9px;
}
.page-sec .txt-black{
	font-size:13px;
	line-height:18px;
}
.arrow-link{
	padding:20px 0 20px 0;
}
.arrow-link a{
	display:inline-block;
	height:32px;
	width:50px;
	background:url(images/down_arrow.png) scroll no-repeat center center;
}
.arrow-link a:hover{
	background:url(images/down_arrow-hover.png) scroll no-repeat center center;
}


.footer-sec .fo-sec1{
	width:50%;
	float:left;
	background:#000000;
}
.footer-sec .fo-sec2{
	width:50%;
	float:left;
	background:#fafafa;
}
.footer-menus-sec{
	padding:67px 0 80px 0;
}
.copyright-sec{
	color:#999;
	font-size:13px;
	line-height:18px;
	margin:18px 0;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-sec .fo-link-sec{
	color:#898989;
	font-size:13px;
	line-height:20px;
}

.footer-sec{
	background:#fafafa;
	color:#a6a6a6;
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
	letter-spacing:0.09em;
	word-wrap:break-word;
}
.footer-sec a{
	color:#a6a6a6;
	transition:all 0.3s ease-out 0s;
	-webkit-transition:all 0.3s ease-out 0s;
}
.footer-sec a:hover{
	color:#fff;
}
.footer-sec .fo-link-sec .title{
	color:#fff;
	font-size:15px;
	margin-bottom:15px;
}
.footer-sec .fo-info-sec .title:before{
	position:absolute;
	bottom:0;
	left:0;
	height:1px;
	width:70px;
	display:block;
	content:"";
	background:#fff;
}
.footer-sec .fo-info-sec .title{
	color:#fff;
	font-size:11px;
	margin-bottom:12px;
	padding-bottom:7px;
	position:relative;
}

.footer-sec .fo-link-sec ul{
	margin-bottom:15px;
}
.footer-sec .fo-link-sec ul li{
	margin-bottom:5px;
}
.footer-sec .fo-info-sec {
	line-height:22px;
}
.footer-sec .fo-info-sec .content-sec{
	margin-bottom:23px;
}
.footer-sec .fo-info-sec p{
	margin:0 0 0 0;
}
.address{
	color:#fff;
	margin-top:20px;
}
.social li:first-child{
	margin-left:0;
}
.social{
	padding-top:5px;
	font-size:18px;
	line-height:22px;
}
.social li{
	display:inline-block;
	margin-left:15px;
}
.fo-sofa-img{
	padding-top:60px;
}
.fo-sofa-img img{
	width:100%;
	max-width:none;
}


/*
191919
rgba(0,0,0,0.5)

font-family: 'josefin_sansbold';
font-family: 'josefin_sansregular';

/*